/* RESPONSIVE */
@media (max-width: 575px) {
  /* HEADER */
  .navbar-nav {
    gap: 20px;
  }
  /* HEADER */

  /* HOME */
  body {
    line-height: 1.2;
  }

  .fcz-expert-banner-title {
    padding-left: 20px;
  }

  .fcz-expert {
    padding-top: 0;
    padding-bottom: 80px;
  }

  .fcz-expert-role-box-absolute {
    left: 0;
    bottom: -171px;
    text-align: left;
  }

  .fcz-why-conclusion {
    bottom: 25px;
    left: 40px;
  }

  .fcz-who,
  .fcz-contact {
    padding-block: 80px;
  }
  /* HOME */
}

@media (min-width: 576px) and (max-width: 767px) {
  /* HEADER */
  .navbar-nav {
    gap: 20px;
  }
  /* HEADER */

  /* HOME */
  body {
    line-height: 1.2;
  }

  .fcz-expert-banner-title {
    padding-left: 20px;
  }

  .fcz-expert {
    padding-top: 0;
    padding-bottom: 80px;
  }

  .fcz-expert-role-box-absolute {
    left: 0;
    bottom: -171px;
    text-align: left;
  }

  .fcz-why-conclusion {
    bottom: 25px;
    left: 40px;
  }

  .fcz-who,
  .fcz-contact {
    padding-block: 80px;
  }
  /* HOME */
}

@media (min-width: 768px) and (max-width: 991px) {
  /* HEADER */
  .navbar-nav {
    gap: 20px;
  }
  /* HEADER */

  /* HOME */
  .fcz-expert {
    padding-top: 0;
  }

  .fcz-expert-role-box-absolute {
    left: 0;
    bottom: -160px;
    text-align: left;
  }

  .fcz-expert-card {
    min-height: 270px;
  }

  .fcz-who,
  .fcz-contact {
    padding-block: 100px;
  }
  /* HOME */
}

@media (min-width: 992px) and (max-width: 1199px) {
  /* HEADER */
  .navbar-nav {
    gap: 15px;
  }
  /* HEADER */

  /* HOME */
  .fcz-expert {
    padding-top: 0;
  }

  .fcz-expert-role-box-absolute {
    left: 0;
    bottom: -200px;
    text-align: left;
  }
  /* HOME */
}

@media (min-width: 1200px) and (max-width: 1399px) {
  /* HEADER */
  .navbar-nav {
    gap: 50px;
  }
  /* HEADER */

  /* HOME */
  .fcz-company {
    padding-block: 50px;
  }

  .fcz-separator {
    height: 260px;
  }

  .fcz-expert-banner-title {
    padding-left: 40px;
  }

  .fcz-expert-role-box-absolute {
    left: -52%;
  }

  .fcz-separator-who {
    height: 335px;
  }
  /* HOME */
}

@media (min-width: 1400px) and (max-width: 1696px) {
  /* HEADER */
  .navbar-nav {
    gap: 86px;
  }
  /* HEADER */

  /* HOME */
  .fcz-company {
    padding-block: 50px;
  }

  .fcz-separator {
    height: 260px;
  }

  .fcz-expert-banner-title {
    padding-left: 40px;
  }

  .fcz-expert-role-box-absolute {
    left: -47%;
  }

  .fcz-separator-who {
    height: 285px;
  }
  /* HOME */
}

@media (min-width: 1697px) {
  .navbar-nav {
    gap: 86px;
  }
}
/* RESPONSIVE */
